.version.about_us /* version checker */
{
	color: #0000EF;
	background-color: #86E10F;
}

.html
{
	background-color: #EEE6DC;
}

#page
{
	z-index: 1;
	width: 898px;
	min-height: 594px;
	border-style: none;
	border-color: transparent;
	padding-left: 34px;
	padding-top: 6px;
	padding-right: 28px;
	margin-left: auto;
	margin-right: auto;
	background: #EEE6DC url("../images/aran%20image2.jpg") no-repeat left top;
}

#pu70
{
	width: 0.01px;
}

#u70
{
	z-index: 2;
	width: 212px;
	margin-right: -10000px;
}

#pmenuu209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 233px;
}

#menuu209
{
	z-index: 4;
	width: 665px;
}

#u224
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u227
{
	width: 109px;
	padding-bottom: 17px;
}

#u230-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u245
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u248
{
	width: 109px;
	padding-bottom: 17px;
}

#u227.MuseMenuActive,#u248:hover
{
	margin: 0px;
}

#u249-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u227.MuseMenuActive #u230-4,#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u231
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 222px;
}

#u232
{
	width: 109px;
	padding-bottom: 17px;
}

#u248.MuseMenuActive,#u232:hover
{
	margin: 0px;
}

#u234-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u248.MuseMenuActive #u249-4,#u232:hover #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u238
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u239
{
	width: 109px;
	padding-bottom: 17px;
}

#u232.MuseMenuActive,#u239:hover
{
	margin: 0px;
}

#u242-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u232.MuseMenuActive #u234-4,#u239:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u452
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 444px;
}

#u455
{
	width: 109px;
	padding-bottom: 17px;
}

#u239.MuseMenuActive,#u455:hover
{
	margin: 0px;
}

#u458-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u239.MuseMenuActive #u242-4,#u455:hover #u458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u252
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 555px;
}

#u253
{
	width: 110px;
	padding-bottom: 17px;
}

#u455.MuseMenuActive,#u253:hover
{
	margin: 0px;
}

#u253.MuseMenuActive
{
	margin: 0px;
}

#u256-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u455.MuseMenuActive #u458-4,#u253:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u253.MuseMenuActive #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u397
{
	z-index: 64;
	width: 384px;
	background-color: transparent;
	margin-left: 83px;
	margin-top: 32px;
	position: relative;
}

#u391-4
{
	z-index: 52;
	display: block;
	vertical-align: top;
	margin-left: 80px;
	margin-top: 57px;
	position: relative;
}

#pu389-7
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: -4px;
}

#u389-7
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
}

#u392-4
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 5px;
}

#u393-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 5px;
}

#u441
{
	z-index: 66;
	width: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 624px;
}

#u1138-6
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
}

#u1140-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 123px;
}

#u1141-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 298px;
}

#u1142-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 322px;
}

#u1143-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 362px;
}

#u1144-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 428px;
}

#u1145-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 500px;
}

#u1146-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 386px;
}

#u390-4
{
	z-index: 48;
	display: block;
	vertical-align: top;
	margin-left: 106px;
	margin-top: 98px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

